@import url('//fonts.googleapis.com/css?family=Raleway:400,300');
body {
	font-family: "Raleway", Helvetica, Arial, sans-serif;
	background-color: #ffffff /*{body|background-color}*/;
	background-image: none /*{body|background-image}*/;
	color: #333333 /*{body|text-colour}*/;
}
a, .btn-link{
	color: #000000 /*{body|link-colour}*/
}
a:hover, a:active, .btn-link:hover{
	color: #b3000e /*{body|link-colour-hover}*/
}
/* Header */
.topbar-container {
	background-color: #eeeeee /*{header|topbar-background-colour}*/;
}
.topbar .topbar-nav > li > a {
	color: #000000 /*{header|topbar-link-colour}*/;
}
.topbar .topbar-nav > li > a:hover,
.topbar .topbar-nav > li > a:active {
	color: #b3000e /*{header|topbar-link-hover-colour}*/;
}
.wrapper-header {
	background-color: #ffffff /*{header|background-colour}*/;
}
.nMobileNav li a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:active{
	color: #777777 /*{header|mobile-nav-link-colour}*/;
}
@media (max-width: 767.98px){
	.wrapper-header .navbar-nav .dropdown-menu{
		background-color: transparent;
	}
	.wrapper-header .dropdown-menu .dropdown-item{
		color: #777777 /*{header|mobile-nav-link-colour}*/;
	}
}
/* Footer */
.wrapper-footer {
	background-color: #eeeeee /*{footer-background-color}*/;
	color: #222222 /*{footer|text-colour}*/;
}
.wrapper-footer a{
	color: #000000 /*{footer|link-colour}*/;
}
.wrapper-footer a:hover, .wrapper-footer a:active {
	color: #b3000e /*{footer|link-colour-hover}*/
}
/* Secondary button */
.btn-outline-secondary, .btn-default {
	color: #333333 /*{buttons | btn-default-text-colour}*/;
	background-color: #ffffff /*{buttons | btn-default-background-colour}*/;
	border-color: #cccccc /*{buttons | btn-default-border-colour}*/;
}
.btn-outline-secondary:hover, .btn-default:hover{
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary.disabled, .btn-default:disabled {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
.btn-outline-secondary:not(:disabled):not(.disabled):active, .btn-outline-secondary:not(:disabled):not(.disabled).active, .show > .btn-outline-secondary.dropdown-toggle,
.btn-default:not(:disabled):not(.disabled):active, .btn-default:not(:disabled):not(.disabled).active, .show > .btn-default.dropdown-toggle {
	color: #333333 /*{buttons | btn-default-text-colour-hover}*/;
	background-color: #ebebeb /*{buttons | btn-default-background-colour-hover}*/;
	border-color: #adadad /*{buttons | btn-default-border-colour-hover}*/;
}
/* Primary button */
.btn-primary {
	color: #ffffff /*{buttons | btn-primary-text-colour}*/;
	background-color: #000000 /*{buttons | btn-primary-background-colour}*/;
	border-color: #000000 /*{buttons | btn-primary-border-colour}*/;
}
.btn-primary:hover {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #000000 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #000000 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary.disabled, .btn-primary:disabled {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #000000 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #000000 /*{buttons | btn-primary-border-colour-hover}*/;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
	color: #ffffff /*{buttons | btn-primary-text-colour-hover}*/;
	background-color: #000000 /*{buttons | btn-primary-background-colour-hover}*/;
	border-color: #000000 /*{buttons | btn-primary-border-colour-hover}*/;
}
/* Success button */
.btn-success {
	color: #ffffff /*{buttons | btn-success-text-colour}*/;
	background-color: rgba(31, 191, 39, 1) /*{buttons | btn-success-background-colour}*/;
	border-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-border-colour}*/;
}
.btn-success:hover {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success.disabled, .btn-success:disabled {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-border-colour-hover}*/;
}
.btn-success:not(:disabled):not(.disabled):active, .btn-success:not(:disabled):not(.disabled).active, .show > .btn-success.dropdown-toggle {
	color: #ffffff /*{buttons | btn-success-text-colour-hover}*/;
	background-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-background-colour-hover}*/;
	border-color: rgba(116, 107, 214, 1) /*{buttons | btn-success-border-colour-hover}*/;
}